/***************************************************************************************/
/*----------------------- ATTRIBUTS DU CORPS DE TEXTE ---------------------------------*/
/***************************************************************************************/

body {background-color: white;background-position: left top;background-repeat: no-repeat;color: #184365;font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;font-size: 12px;margin: 0;padding: 0;text-align: center;}
form{margin: 0;padding: 0;}
a{color:#184365;font-weight:bold;text-decoration:none;}
a:hover{text-decoration:underline;}
.cleaner {clear:both;}
.menu_haut,.menu_haut a{color: #0670AD;font-family: arial;font-size: 12px;font-weight: normal;text-decoration: none;}
.menu_haut a:hover{color:#FF7100;text-decoration:none;}
.menu_page li a:hover{color:#fff;text-decoration:none;}

.site{margin-left: auto;margin-right: auto;text-align: left;width: 990px;margin-top:0px;}
.centre {float: left;position: relative;width: 990px;}
.bandeau{margin-top: 5px;width: 990px;height:166px;}
.menu_haut{padding-top:5px;}
.menu_page{border-bottom: 0 none;list-style: none outside none;margin: 0;padding: 0;}
.menu_page li{display: inline;margin: 0;padding: 0;}
.menu_page li a{color:#184365;font:bold 12px Arial, Helvetica, Sans-serif;text-decoration:none;padding:0px 12px;border-right:1px solid #ffffff;display:block;float:left;height:31px;line-height:31px;}
.menu_bas{width: 990px;height:31px;background:url('/recrute/internet/images/bg_menu.jpg') repeat-x left top transparent;}
div.Chemin {background-color: white;clear: both;float: left;padding-right: 8px;text-align: left;width: 990px;}
.contenu{padding:40px 0px;min-height:400px;float:left;width:100%;}

 ul{color: #184365;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}
/***************************************************************************************/
/*-------------------------------- TITRE DE LA PAGE -----------------------------------*/
/***************************************************************************************/

.titre_page {/* Titre de la page (exemple : Accueil) */color: #184365;font:normal 18px Arial, Helvetica, Sans-serif;margin: 0 0 30px;}
p{font-family: Arial,Helvetica,sans-serif;font-size: 12px;color:#184365;}
.liste_annonces caption{display:none;}
/***************************************************************************************/
/*-------------------------------- LES LIENS ET LES IMAGES-----------------------------*/
/***************************************************************************************/

img{/*Propriété des images*/border:none;}

table.liste_annonces  {
border-collapse:collapse;
width:100%;
margin:auto;
}

table.liste_annonces  thead, table.liste_annonces  tfoot {color:#ffffff;background-color:#61850a;height:25px;background-image:url('/recrute/internet/images/bg_col_table.jpg');}
table.liste_annonces  thead th{color:#ffffff;white-space: nowrap;border:1px solid #6c950b;border-right:1px solid #ffffff;padding:5px;height:15px;}
table.liste_annonces  thead th.last{border-right:1px solid #6c950b;}
table.liste_annonces  tbody td{color:#184365;border:1px solid #6c950b;padding:5px;}
table.liste_annonces  tfoot td{border:1px solid #6c950b;height:15px;}
.contenu fieldset.form_rech{border: 1px solid #6C950B;padding-bottom:5px;}
.contenu fieldset.form_rech legend{font-weight:bold; color:#6C950B;}
.contenu fieldset.form_rech label{width:150px;display:block;float:left;text-align:right;margin-right:15px;}
.txtarea span.form_nom_champ{padding-left:165px;font-size:10px;font-weight:bold;}
.txtarea span.form_nom_champ span{color:#6C950B;}

div.fieldset{margin-bottom:15px;}
div.fieldset div.title{color:#ffffff;font:bold 12px Arial, Helvetica, Sans-serif;height:25px;background:url('/recrute/internet/images/bg_entete_cand.jpg') repeat-x left top transparent;line-height:25px;text-indent:10px;}
div.fieldset fieldset{border:1px solid #6c950b;border-top:none;margin: 0;padding: 5px;}
div.fieldset fieldset div.sz{display:none;}
div.fieldset fieldset div.spe{width:100%;display:block;float:left;margin:5px 0px;}
div.fieldset fieldset div.spe div.webupl{width:auto;float:left;}
div.fieldset fieldset div.spe label{width:180px;float:left;text-align:right;margin-right:15px;}
div.fieldset fieldset p label{width:180px;display:block;float:left;text-align:right;margin-right:15px;}
div.fieldset fieldset p.spe{padding-left:180px;}
div.fieldset fieldset div.sep{border-bottom:1px solid #6c950b;height:2px;}
div.fieldset fieldset span.form_champ2{padding-left:180px;}

.footer{border-top:1px solid #808a92;color:#808a92;margin-top:10px;float:left;width:100%;}
.footer p{text-align:center;margin-top:5px;color:#808a92;}
.footer p a{color:#808a92;font:normal 12px Arial, Helvetica, Sans-serif;text-decoration:none;}
.footer p a:hover{text-decoration:underline;}

/***************************************************************************************/
/*-------------------------------  BOUTONS --------------------------------------------*/
/***************************************************************************************/

.form_bouton {/* Propriété des boutons de formulaire */

}

.form_bouton_disable {/* Propriété du bouton d'analyse avant analyse */
border:1px solid #CCCCCC;color:#000000;cursor:default;font-size:10px;font-style:italic;text-decoration:none;
}

/***************************************************************************************/
/*-------------------------- UTILISE DANS LES FORMULAIRES -----------------------------*/
/***************************************************************************************/

.form_nom_champ{/* Propriété des noms de champ dans un formulaire */
}


.form_nom_champ_sombre {/* Propriété des noms de champ dans un formulaire, champs d'une autre couleur */
font-size: 12px;color: #99441f;font-weight: bolder;text-align:left;vertical-align:top;
}

.form_champ{/*Propriété des champs dans un formulaire*/
font-size: 10px;color: #000000;font-weight: normal;
}



input, select, .ctrl {/* utilisé sur les champs de type input, select ou de classe ctrl*/
color:#000000;font-size:10px;font-weight:normal;
}
input {font-size:12px;}
/********************************************************************************************/
/********************************* FORMULAIRE CANDIDAT **************************************/
/********************************************************************************************/

.entete_form_cand{/*Propriétés des entêtes du formulaire candidat (Identité, situation actuelle...)*/
background-color:#c2d0e4;font-size: 12px;color: #004C87;text-decoration: none;
}

.liste_case_CNIL{/*Propriétés des mentions CNIL en bas du formulaire*/
font-size: 10px;color: #000000;
background-color: #FFFFFF;
text-decoration: none;
}

.form_champ2 {/* texte secondaire dans les formulaires (exemple : nombre de caractères restants des TextArea) */
font-size: 10px;color: #000000;font-weight: bolder;
}

.form_highlight {/* texte secondaire dans les formulaires mis en avant (exemple : nombre de caractères restants des TextArea) */
font-size: 10px;color: #ff9f00;font-weight: bolder;
}

.webupl .sz {/* champ upload CV*/
font-size:9px;
}

.webupl {/* champ upload CV*/
color:#000000;font-size:10px;font-weight:normal;
}

/********************************************************************************************/
/********************************** CONFIRMATION ********************************************/
/********************************************************************************************/
.txt_confirm{font-size:10px;font-weight:normal;}
.img_captcha{display:block;margin-bottom:3px;}

/********************************************************************************************/
/************************************** CONTENU *********************************************/
/********************************************************************************************/

#tablebouton{
	/*Bouton Accueil*/
	text-align : center;
}

.tablecontenu{

}

table.annonce{border: 1px solid #6C950B;}
.annonce .entete_annonce{background-color:#61850a;width:100%;text-indent:20px;color:#fff;}
.annonce h3{display:block;float:left;width:70%;padding:15px 0px;margin:0px;}
.annonce span.ref{display:block;float:left;width:29%;text-align:right;padding:15px 0px;margin:0px;}

.annonce .ch_ttl{width:30%;background:#ffffff;border-right:1px solid #61850a;padding:4px 0px;padding-left:15px;border-bottom: 1px solid #6C950B;vertical-align:top;}
.annonce .ch_corres{width:70%;background:#ffffff;padding:4px 0px;padding-left:15px;border-bottom: 1px solid #6C950B;vertical-align:top;}
.annonce td.sep{font-size: 0;height: 0;line-height: 0;padding: 0;}

.annonce .dlc{padding:5px;color:#ffffff;font-weight:bold;text-align:center;background:#61850a;}
.annonce span.color_spe{color:#61850a;}
